# Vietnamese translation for Kate Open Header.
# Copyright © 2006 KDE i18n Project for Vietnamese.
# Nguyen Hung Vu <vuhung@fedu.uec.ac.jp>, 2002.
# Clytie Siddall <clytie@riverland.net.au>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kateopenheader\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 03:49+0000\n"
"PO-Revision-Date: 2009-07-18 03:28+0000\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:47+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: plugin_kateopenheader.cpp:41
msgid "Open Header"
msgstr ""

#: plugin_kateopenheader.cpp:41
msgid "Open header for a source file"
msgstr ""

#: plugin_kateopenheader.cpp:48
msgid "Open .h/.cpp/.c"
msgstr "Mở .h/.cpp/.c"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (file)
#: rc.cpp:3
msgid "&File"
msgstr ""

#: rc.cpp:4
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr " ,Launchpad Contributions:"

#: rc.cpp:5
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr ","
